.sl-slider-wrapper {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
@font-face {
	font-family:'klinic_slabbold';
	src:url('../fonts/klinicslabbold-webfont.eot');
	src:url('../fonts/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/klinicslabbold-webfont.woff') format('woff'),url('../fonts/klinicslabbold-webfont.ttf') format('truetype'),url('../fonts/klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'klinic_slabbook';
	src:url('../fonts/klinicslabbook-webfont.eot');
	src:url('../fonts/klinicslabbook-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/klinicslabbook-webfont.woff') format('woff'),url('../fonts/klinicslabbook-webfont.ttf') format('truetype'),url('../fonts/klinicslabbook-webfont.svg#klinic_slabbook') format('svg');
	font-weight:normal;font-style:normal;
}
@font-face {
	font-family:'klinic_slablight';src:url('../fonts/klinicslablight-webfont.eot');
	src:url('../fonts/klinicslablight-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/klinicslablight-webfont.woff') format('woff'),url('../fonts/klinicslablight-webfont.ttf') format('truetype'),url('../fonts/klinicslablight-webfont.svg#klinic_slablight') format('svg');font-weight:normal;font-style:normal;
}
@font-face{
	font-family:'klinic_slabmedium';
	src:url('../fonts/klinicslabmedium-webfont.eot');
	src:url('../fonts/klinicslabmedium-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/klinicslabmedium-webfont.woff') format('woff'),url('../fonts/klinicslabmedium-webfont.ttf') format('truetype'),url('../fonts/klinicslabmedium-webfont.svg#klinic_slabmedium') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.EventTable td {
	padding: 5px;
}
.datepicker {
	width:160px;
}
.social-menu-item span.active {
	top:-20px !important;
	font-size:0px !important;
}
.social-menu-item span:hover {
    top: -29px;
	font-size:20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.social-menu-item a {
	font-size:12px;
	color:#445878;
	text-decoration:none;
}
.bookingDiv {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 25px 10px;
	border: 1px solid #111;
	width: 120px;
}
.SocialLeftPanel .stButton .stFb, .SocialLeftPanel .stButton .stTwbutton, .SocialLeftPanel .stButton .stMainServices {
	height: 22px;
}
img.EventImgs {
	max-width:100%;
	max-height:250px;
	float: left;
	padding-right:5px;
	padding-bottom:5px; 
}
.SocialLeftPanel {
	position: fixed;
	top: 15%;
	z-index: 1;
}
.SocialLeftPanel li {
	display: block;
	margin: 0;
	float: none;
	padding: 0 0 10px 0;
}
.SocialLeftPanel ul {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 20px;
	overflow: visible;
}
.social-menu-item .text {
	text-decoration: none;
    font-size: 0px;
    padding:20px 0px 17px 0px;
    text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
    width: 100%;
    position: absolute;
    bottom: -54px;
    display: block;
	border-top:#09F thin solid;
	border-top-width:9px;
	border-radius:6px;
     background-color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.social-menu-item:hover > .text {
    bottom: 0;
	font-size:25px;
	padding:0px 0px 0px 0px;
    -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	text-align:center;
	border-top:#09F thin dotted;
	border-top-width:0px;
}
.social-menu-item .icon {
    width: 32px;
    height: 32px;
	padding:15px 9px 5px 4px;
	font-size:25px;
	text-align:center;
}
.social-menu-item {
    width: 38px;
    height: 55px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
}
.social-menu-item i {
    width:100%;
	padding:7px 0px 5px 0px;
	border-radius:3px;
}
.content_category_title {
	color:#d83a00;
}
.menu-with-description {
}
.menu-with-description .stButton .stBubble_count {
	height:41px;
}
.ui-dialog .row {
	overflow: hidden;
	margin: 0px;
}
body {
	font-family:'klinic_slabbook',Arial,Helvetica,sans-serif;
}
.price, .phone {
	color:#6A9317;
}
.print_button input {
	border: 1px solid #CCCCCC;
    cursor: pointer;
    font-size: 10px;
    font-weight: bold;
    margin-bottom: -40px;
    padding: 10px 0;
    position: relative;
    z-index: 999;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'klinic_slabbold',Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.grey-bg {
	background:#eee;
}
.restaurant-regist .registration-form {
	display:inline-block;
}
.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}
.ActiveSplit a {
}
.ActiveSplit {
	background:#eee;
	color:#000;
}
.listing-page-right li {
	list-style:none;
}
.listing-page-right .ActiveSplit .Remove_Menu .red-cross, .listing-page-right .ActiveSplit .Remove_Split .red-cross {
	background-position: -17px -20px;
	background-repeat: no-repeat;
	background-image: url("../images/img-sprite.png");
}
.help_page .ui-accordion h3 {
	color: #333;
	font-size:20px;
	line-height:22px;
}
.feature_class img {
	opacity:0.8;
}
.feature_class img:hover {
	opacity:1;
}
.radio-design {
	float:left;
	margin-right:10px;
}
.radio-design input[type="radio"]{
    display: none;
}
.radio-design input[type="radio"]+label span {
	font-weight:bold;
}
.ui-widget-header .ui-dialog-title {
	color: #d83a00;
    font-size: 26px;
    font-weight: bold;
    margin: 0;
}
.popup-content th, .popup-content td {
	padding-left:10px;
}
.popup-content th {
	text-align:right;
}
.head_span {
	font-size:14px;
	color:#03F;
}
.ui-dialog .ui-dialog-content {
	padding:0 0.5em 1em !important;
}
.radio-design input[type="radio"]+label {
	border:1px solid #CCC;
	display: inline-block;
    line-height: 1.2em;
    padding: 8px 20px;
	cursor:pointer;
    text-align: center;
}
.payments_title_box .col-md-3 {
	padding:0px 5px;
}
.payment_box h4 {
	font-size:14px;
	font-weight:bold;
	border-bottom:2px solid #71b900;
}
.file_browse_wrapper, .file_browse_wrapper:hover {
	background: url(../images/file-attachment-msg.png) no-repeat;
	float: right;
    margin-top: -25px;
    width: 87px;
}
.file_browse {
	/*margin-left: -145px;*/
	opacity: 0;
	width:100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
#left-tabs.sticky {
    position:fixed;
    top:5px;
	width:220px;
	z-index:-1;
}
#left-tabs .ui-tabs-nav li {
	font-size:11px;
}
#left-tabs .ui-state-active a {
	color:#FFF;
}
#left-tabs .ui-state-active, #left-tabs .ui-widget-content .ui-state-active, #left-tabs .ui-widget-header .ui-state-active {
	background:#ff771f !important;
	border:2px solid #cf631a;
}
#left-tabs .ui-state-default, #left-tabs .ui-widget-content .ui-state-default, #left-tabs .ui-widget-header .ui-state-default {
	background:#eee;
	font-weight:bold;
	border:2px solid #ddd;
}
.payment_box {
	padding:5px;
	border:2px solid #71b900;
	text-align:center;
	height:110px;
}
.payment_box p {
	font-size:9px;
}
.radio-design input[type="radio"]:checked+label{
	color:#FFF;
	background:#43A1DA;
}
.feature_class p {
	margin:0px;
	padding:0px;
}
.traking_div_0 {
	background:#fe66cb;
}
.traking_div_1 {
	background:#99ffff;
}
.traking_div_2 {
	background:#66ff66;
}
.traking_div_3 {
	background:#6599ff;
}
.traking_div_4 {
	background:#999999;
}
.order-traking .fields {
	padding:10px;
	font-size:14px;
}
#listing-right-part.stick {
    display: inline-block;
    margin-top: 12px;
    position: fixed;
    top: 0;
    width: 492px;
    z-index: 10000;
}
.fields p {
	margin:0px;
	padding:0px;
}
.btn-success {
	color:#FFF;
}
.white-color a, .btn a {
	color:#FFF;
}
.user_balance {
	background: url(../images/balance-bg.png) center no-repeat;
	height:176px;
	width:100%;
	padding-top:20%;
	text-align:center;
	font-size: 28px;
	font-weight: bold;
}
#content-result .selected, {
  border: 2px solid #333;
  background: #666;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#666), color-stop(.6,#333));
  background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#666), color-stop(.6,#333));
  background: gradient(linear, 0% 0%, 0% 100%, from(#666), to(#666), color-stop(.6,#333));
  color: #fff;
}
.top-head {
	background: #ddd;
	width: 100%;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
}
.top-head div.active {
	background: #20298e;
	color: #FFF;
}
.top-head div {
	text-align: center;
	float: left;
	width: 25%;
	padding: 5px 0px;
}
.bid-duration input[type="radio"] {
	display: none;
}
.bid-duration input[type="radio"]:checked+label {
	color: #FFF;
	background: #20298E;
}
.bid-duration input[type="radio"]+label {
	border: 1px solid #CCC;
	display: inline-block;
	line-height: 1.2em;
	padding: 5px;
	cursor: pointer;
	text-align: center;
}
.lead_process_count {
	border:#FF0 1px solid;
}
.private_title, .feature_title, .frer_title, .lead_process_count, .lead_act, .active_yellow {
	-moz-border-radius: 30%;
    -webkit-border-radius: 30%;
    border-radius: 30%;
	padding:7px;
	font-weight:bold;
}
.listing_slider_div .prev {
	margin-top:-19%;
}
.listing_slider_div .next {
	margin-top:-19%;
}
img {
	max-width:100%;
}
.sp-input {
	color:#333;
}
.btn-div {
	margin:5px;
	text-align:center;
}
.active_yellow, .active_yellow a {
	background:#52a201;
	color:#FFF;
}
.lead_act, .lead_act a {
	color:#FFF;
	background:#095183;
}
.listingDynDiv {
	margin:10px 0px;
	color:#F60;
}
.lead_dates {
	background:#52a201;
	padding:5px;
	color:#FFF;
}
.private_title {
	background:#52a201;
	color:#FFF;
}
.feature_title {
	background:#F00;
	color:#FFF;
}
.frer_title {
	background:#666;
	color:#FFF;
}
.left_time {
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	-webkit-box-shadow: inset 1px 1px 10px 1px #efefef;
	box-shadow: inset 1px 1px 10px 1px #efefef;
	-moz-box-shadow: inset 1px 1px 10px 1px #efefef;
	
	background:#095183;
	color:#FFF;
	padding:20px 5px;
	width:70px;
}
.close_time_bg {
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	-webkit-box-shadow: inset 1px 1px 10px 1px #efefef;
	box-shadow: inset 1px 1px 10px 1px #efefef;
	-moz-box-shadow: inset 1px 1px 10px 1px #efefef;
	
	background:#990000;
	color:#FFF;
	padding:20px 5px;
	width:70px;
}
.fields {
	width: 100%;
	display: inline-block;
	margin:5px 0px;
}
#inner-pages .login-page .popup-form {
	margin-top:55px;
}
.divBorder p {
	margin-bottom:5px;
}
.divBorder h3 {
	font-size:24px;
}
.divBorder h3 a, .bid_title {
	color:#F60;
}
.bid_title {
	color:#F60;
	font-size:18px;
}
.lead_table .divBorder {
	border:1px solid #333;
	padding:10px;
}
.restowner .omega {
	margin-top: 45px;
}
.top-head div {
	text-align:center;
	float:left;
	width:25%;
	padding:5px 0px;
}
.top-head div.active {
	background:#20298e;
	color:#FFF;
}
.top-head {
	background:#ddd;
	width:100%;
	display:inline-block;
	font-weight:bold;
	font-size:14px;
}
.restowner .rightfloat {
}
.restowner h2 {
	font-size: 36px;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 20px;
	font-family:'klinic_slabbold', Arial, Helvetica, sans-serif;
}
#order-details p {
	padding:0px;
	margin:0px;
}
.fields .splitDiv {
    cursor: pointer;
    float: left;
    height: 90px;
    width: 40%;
}
.splitDiv, .order_delivery_time label {
    background: none repeat scroll 0 0 #aaa;
    border-radius: 10%;
    box-shadow: 3px 3px 3px #111;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    margin: 0 5px;
    padding: 20px 10px !important;
}
.fields .splitDiv label {
    color: #3cf;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
	width:100%;
}
.PopUpLoading {
	background:url(../images/Icon-Search-loader.gif) center center no-repeat !important;
}
.menu-listing-title .menu-items p {
	margin:0px;
	padding:0px;
}
.last-section .read-more {
	padding:50px 30px;
	text-align:center;
}
.last-section .read-more a {
	background:#333;
	color:#FFF;
	font-size:16px;
	padding:10px;
}
table.dataTable, table.dataTable th, table.dataTable td {
	padding:10px 3px !important;
}
#columnsdemo .prmotion .grid_4 p {
	margin:0px;
	padding:0px;
	font-size:12px;
}
#columnsdemo .prmotion .grid_4 img {
	max-height:100px;
}
#columnsdemo .prmotion .grid_4 {
	margin:5px;
	padding:5px;
}
.actSrollDiv {
	background:#CCC;
	border:#999 1px solid;
}
.bid_table thead {
	border-bottom:1px solid #999;
	border-top:1px solid #999;
}
.restowner p {
	margin-bottom:20px !important;
}
.PaymentForm .grid_12 {
	margin-bottom:10px;
}
.restowner .left-part {
	color: #fff;
	font-size: 24px;
	font-family:'klinic_slabbook', Arial, Helvetica, sans-serif;
}
.shop-logo img {
	max-height:100px;
	max-width:150px;
}
#tabs .banners {
	width:100%;
	cursor:pointer;
	height:270px;
	border:1px #999999 solid;
	margin:20px 0;
	display: inline-block;
	
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	-webkit-box-shadow: inset 1px 1px 10px 1px #efefef;
	box-shadow: inset 1px 1px 10px 1px #efefef;
	-moz-box-shadow: inset 1px 1px 10px 1px #efefef;
}
#tabs .logging_man_contantbox .banners .content {
	display:none;
}
#tabs .logging_man_contantbox .banners:hover > .content {
	display:block;
}
#tabs .logging_man_contantbox .content h3 {
	color:#f4c664;
	margin-left:10px;
}
#listing-right-part {
	border:2px solid #ff9868;
}
#listing-right-part #tabs {
	border:none;
}
h2.shop_title {
	font-size: 24px;
	font-family: sans-serif;
}
.cat-slider ul.filters {
	margin:0px;
	padding:0px;
}
.cat-slider .filters select {
	background:#CCC;
	padding:3px;
	border:none;
}
.cat-slider .filters li a {
	text-decoration:none;
}
.cat-slider .filters li {
	background:#CCC;
	padding:5px;
	list-style:none;
	width:31%;
	float:left;
	line-height:10px;
	font-size:10px;
	margin:2px;
	margin-bottom:10px;
	text-align:center;
}
.cat-slider .filters {
	float:left;
	width:50%;
}
#tabs .logging_man_contantbox .content .grid_4 {
	margin:5px;
	padding:0px;
	background:none;
	color:#fff;
}
#tabs .logging_man_contantbox .content p {
	margin:5px;
	padding:5px;
	color:#f4c664;
}
#tabs .logging_man_contantbox .content {
	margin-top:35%;
	background:#333;
	opacity:0.8;
	display:inline-block;
	width:100%;
	height:45%;
	
	-moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
}

.restowner .phone {
	background: url(../images/phone_icon.png) no-repeat 0 0;
	margin-top: 30px;
	padding-left: 45px;
	line-height: 33px;
}
/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
} 
.shop-detail h2 {
	margin:0px;
	padding:0px;
}
.listing-page .ui-tabs .ui-tabs-nav li a {
	padding:7px;
}
.listing-page .ui-tabs .ui-tabs-nav li {
	width:25%;
	text-align:center;
	margin:0px;
	white-space:normal;
	height:50px;
}
#columnsdemo .listing-page .grid_6 {
	margin:5px;
	padding:5px;
}
.sl-slide {
	z-index: 1;
}
.check-out-title.wrapper {
	margin:0px auto;
	color:#FFF;
}
/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}

/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #ddd;
}

.sl-slide-vertical .sl-slide-inner {
	background: #ccc;
}
.registration .rightfloat {
	float:none;
	text-align:center;
	display:inline-block;
}
.registration-form h2 {
	/*width:33%;*/
	float:left;
}
#OrderRegistrationForm .registration .grid_12 {
	margin-bottom:10px;
}
#order_address_form {
	/*display:none;*/
}
/*   Right Side Dashboard */

/*Initialize*/
ul#righ-menu, ul#righ-menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#righ-menu li, ul#righ-menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/

ul#righ-menu li a:hover, ul#righ-menu li ul.sub-menu li a:hover {
	background:#6A9317;
	color:#FFF;
}
ul#righ-menu li a {
	z-index:-9999;
}
ul#righ-menu li a, ul#righ-menu li ul.sub-menu li a {
    text-decoration: none;
    color: #333;
	width:100%;
    background: #ccc;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#righ-menu li {
    position: relative;
	width:100%;
}
/*sub menu*/
ul#righ-menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
	background:#CCC;
	z-index:1;
}
ul#righ-menu li:hover ul.sub-menu {
    display:block;
}
.search-input {
	position: relative;
	left: 10px;
	display: block;
}
.left-search p {
	margin:0px;
	padding:0px;
}
.search-input input {
	width: 165px;
	padding: 8px 5px 8px 5px;
	border-radius: 5px;
	border: 1px solid #d5d3d3;
	-webkit-box-shadow: inset 1px 1px 10px 1px #efefef;
	box-shadow: inset 1px 1px 10px 1px #efefef;
	color: #d5d3d3;
	font-weight: bold;
	font-size: 10pt;
	background-image: url(../images/searchback.png);
	background-repeat: no-repeat;
	background-position: right;
}
.left-search {
	border-bottom:1px #999999 dotted;
	padding-bottom:10px;
}
.left-search li {
	list-style:none;
}
.tabs {
	position: relative;
	top: 0;
	height: 60px;
	background-color: #fff;
	border-radius: 8px;
	left: 0;
	right: 0;
	-webkit-box-shadow: inset 1px 1px 10px 1px #efefef;
	box-shadow: inset 1px 1px 10px 1px #efefef;
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
	border: 1px solid #e3e2e2;
}
.tabs div {
	position: relative;
	display: inline;
}
.info {
	top: 20px;
	left: 50px;
}
.select {
	position: absolute;
	top: 20px;
	left: 80px;
}
.order {
	position: absolute;
	top: 20px;
	left: 20px;
	background-image: url(../images/inactive-result.png);
	background-repeat: no-repeat;
	padding: 57px 70px 53px 70px;
	background-position: center center;
	z-index: 0;
}
.ui-autocomplete {
	z-index:9999;
}
#map_canvas {
	width:100%;
	height:450px;
}
.checkout {
	top: 20px;
	right: -50px;
}
.tabs .select a {
	background-image: url(../images/active-result.png);
	background-repeat: no-repeat;
	background-position: center center;
	color: #FFF;
	top: 20px;
	left: 68px;
	padding: 57px 80px 53px 80px;
}
.tabs div a {
	color: #000;
}
.scroller {
	position: relative;
	left: 0;
	right: 0;
	top: 15px;
	z-index: 600;
	color: #000;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	height: 50px;
	text-align: center;
}
.for {
	padding-right: 10px;
}
.for select {
	width: 190px;
	border: 1px solid #c6c3c3;
	padding: 8px;
	color: #000;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 1px #ccc;
	box-shadow: inset 1px 1px 5px 1px #ccc;
}
.to {
	padding-right: 10px;
}
.to select {
	width: 190px;
	border: 1px solid #c6c3c3;
	padding: 8px;
	color: #000;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 1px #ccc;
	box-shadow: inset 1px 1px 5px 1px #ccc;
}
.available {
	padding-right: 10px;
}
.available select {
	width: 190px;
	border: 1px solid #c6c3c3;
	padding: 8px;
	color: #000;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 1px #ccc;
	box-shadow: inset 1px 1px 5px 1px #ccc;
}
.at {
	padding-right: 10px;
}
.at select {
	width: 190px;
	border: 1px solid #c6c3c3;
	padding: 8px;
	color: #000;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 1px #ccc;
	box-shadow: inset 1px 1px 5px 1px #ccc;
}
.dixy_chicken_box {
    float: left;
    width: 100%;
	min-height:120px;
	box-shadow: 0 0 2px 1px rgba(127, 127, 127, 0.5);
}
.dixy_chicken_left_box {
    float: left;
    width: 30%;
	margin:0px 1%;
}
.dixy_lf0033 p {
	margin:0px;
	padding:0px;
}
.reviews {
	width:48%;
	margin:0px;
	padding:0px;
	color:#06F;
	display:inline-block;
}
.distance {
	width:48%;
	margin:0px;
	padding:0px;
	color:#06F;
	display:inline-block;
}
.dixy_chicken_right_box {
    float: left;
    width: 80%;
}
.dixy_lf01 {
    float: left;
    width: 30%;
	margin:0px 1%;
}
.dixy_toptext {
    color: #E67017;
    float: left;
    font-family: GeoSlb712 Bd BT;
    font-size: 14pt;
    font-weight: bold;
    padding-bottom: 4px;
	width:100%;
}
.dixy_bottmtext01 {
    color: #737272;
    float: left;
    font-family: Helvetica;
    font-size: 9pt;
    font-weight: bold;
    padding-bottom: 2px;
	width:100%;
}
.dixy_bottmtext02 {
    color: #4C4C4C;
    float: left;
    font-family: Helvetica;
    font-size: 12pt;
    font-weight: bold;
    padding-bottom: 2px;
	width:100%;
}
.howitbox03 {
	border-top:1px solid #CCC;
	display:inline-block;
}
.dixy_rt02 {
    float: left;
    width: 38%;
}
.howitbox03 img {
	margin:0px;
	padding:0px;
	max-width:100%;
}
.dixy_chicken_right_box p {
	margin:0px;
	padding:0px;
}
aside.lest-side ul {
	padding:0 0 0 40px;
}
.dixy_lf0033 {
    float: left;
	margin:0px 1%;
	width: 30%;
	vertical-align:bottom;
}
.opping_centertbox {
    float: left;
    width: 94px;
}
.opping_righttbox {
    float: left;
    width: 84px;
}
.lerem_ipssum_box {
    float: left;
    padding: 21px 0 10px 10px;
	border-bottom:1px solid #CCC;
	width:100%;
}

.halal_img03 {
    float: left;
    padding-left: 5px;
    width: 74px;
}
.open_text_box_center {
    color: #737272;
    float: left;
    font-family: Helvetica;
    font-size: 10pt;
    line-height: 17px;
    padding: 15px 10px 5px 0;
    text-align: justify;
    width: 349px;
}

.listing-page .opping_leftbox {
    color: #737272;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
}
.secand_menu_box {
	width:100%;
}
.highslide-gallery img {
	width:24%;
	height:150px;
}
.featur_check {
	margin-right: -104px;
	margin-top: -105px;
}
.list_carousel {
	margin: 0px;
	width: 100%;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width:100% !important;
}
.list_carousel li p {
	margin:0px;
	padding:0px;
}
.list_carousel li img {
	max-width:150px;
	max-height:120px;
}
.list_carousel li {
	color: #999;
	height:250px;
	font-size:12px;
	text-align: center;
	background-color: #fff;
	width: 60px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.review_img {
	width:10px;
	margin:5px;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.dataTables_paginate .next {
	width:auto;
	margin:0px;
	height:auto;
}
.prev {
	margin-left: -20px;
    margin-top: 0;
    position: absolute;
	background:url(../images/arraw-left.png) center center no-repeat;
	width:30px;
	height:30px;
}
.next {
	float: right;
    height: 30px;
    margin-right: -20px;
    margin-top:0;
    background:url(../images/arraw-right.png) center center no-repeat;
	width: 30px;
}
.process_button {
	padding:10px;
	background:none;
	border:1px #CCCCCC solid;
}
.shop_title {
	color:#E67017;
}
.search_shop_list {
	width:100%;
	display:inline-block;
}
#find-shop.form-horizontal .form-group {
	margin-left:0px;
}
#columnsdemo .listing-page .listing-shop-detail .grid_6 {
	 margin: 0px;
    padding: 8px;
}
#tabs-3 .delivery-hours > div {
	display: block;
	padding: 5px;
	margin: -2px;
	border: 3px solid #FFFFFF;
	font-family: Arial;
	color: #2f3f4c;
	font-size: 9pt;
}
#tabs-3 .delivery-hours > div span {
	left: 5px;
	font-family: Arial;
	color: #F2531E;
	font-size: 10pt;
	font-weight: bold;
	width:40%;
	display:inline-block;
}
#tabs-3 h3 {
	font-family: Arial;
	color: #F2531E;
	font-size: 12pt;
}
#tabs-5 .delivery-hours > div {
	display: block;
	padding: 5px;
	margin: -2px;
	border: 3px solid #FFFFFF;
	font-family: Arial;
	color: #2f3f4c;
	font-size: 9pt;
}
.comments-form .comment-input {
	width:80%;
	padding:5px;
}
#tabs-5 .delivery-hours > div span {
	left: 5px;
	font-family: Arial;
	color: #F2531E;
	font-size: 10pt;
	font-weight: bold;
	width:40%;
	display:inline-block;
}
#accordion2 .list_carousel {
	height:270px;
}
.ui-accordion h3 .menu_type {
	font-size: 12px;
}
.ui-accordion h3 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
}
.menu-item-price {
	width:98%;
	display:inline-block;
	padding:5px;
}
.design_2 .menu-multi-price {
	width:auto;
}
.design_2 .menu-multi-price a {
	font-size:12px;
}
.menu-design-3 .catLogo {
	max-width:100%;
}
.menu-multi-price {
	float: left;
    margin: 0 2px;
    padding:5px 2px;
    width: 10%;
	background:#eee;
}
.menu-item-price .price-title {
	width:42px;
	height:42px;
	background:url(../images/price-title.png) no-repeat;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
.shopList {
	min-height:130px;
}
.menu-design-4 .menu-items {
	float:left;
	margin:40px 11px;
	padding:5px;

	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	height:195px;
}
.menu-content .disc {
	width:55%;
	float:left;
}
.menu-content .menu-logo img {
	max-height: 90px;
    max-width: 115px;
}
.menu-content .menu-logo {
	display: inline-block;
    float: left;
    margin-right: -25px;
    margin-top: 25px;
    vertical-align: bottom;
    width: 55%;

	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-design-4 .menu-items h3 {
	width:80%;
	color:#333;
}
.menu-design-4 .red.menu-items .price {
	background:url(../images/menu-design-4-1.png) no-repeat;
}
.menu-design-4 .green.menu-items .price {
	background:url(../images/menu-design-4-2.png) no-repeat;
}
.menu-design-4 .blue.menu-items .price {
	background:url(../images/menu-design-4-3.png) no-repeat;
}
.menu-design-4 .blue.menu-items {
	border:3px solid #00C;
}
.menu-design-4 .blue.menu-items {
	border:3px solid #00C;
}
.menu-design-4 .red.menu-items {
	border:3px solid #F00;
}
.menu-design-4 .green.menu-items {
	border:3px solid #0F0;
}
.menu-design-4 .menu-items .price {
	color: #FFFFFF;
    float: right;
    height: 78px;
    line-height: 78px;
    margin-right: -30px;
    margin-top: -100px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 78px;
	font-weight:bold;
	
	 -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.menu-list-design-3 .grid_6 {
	background:none !important;
}
.menu-list-design-3 {
	width:100%;
	display:inline-block;
	border-bottom:1px dotted #666666;
}

.menu-list-design-3 .title {
	float:left;
	width:75%;
}
.menu-list-design-3 .price {
	float:right;
	width:25%;
}
.menu-design-3 .grid_6 {
	background:none !important;
}
.menu-multi-price img {
	vertical-align:middle;
}
#columnsdemo .grid_12.menu-design-2 {
	width: 98%;
}
.menu-item-price p {
	padding:0px;
	margin:0px;
}
.menu-item-price h4 {
	color:#333;
	font-size:14px;
}
.menu-item-price {
	font-size:10px;
}
.menu-design-2 .optShort {
	font-style:italic;
	color:#E67017;
}
#columnsdemo .menu-design-2 .grid_4, #columnsdemo .menu-design-2 .grid_8 {
	background:none;
	padding:0px;
	margin:5px;
}
#columnsdemo .shop-detail-middle .dietry-img.grid_12 {
	margin:0px;
	padding:0px;
}
.dietry-img img {
	margin:2px;
	width:25px;
	height:25px;
}
.full-row hr {
	border: 0; border-top:1px solid #E67017; height:1px;
}
.full-row {
	margin:0px;
	padding:0px;
	width:100%;
	display:inline-block;
}
img.thumbnail {
    display: inline-block;
    left: 20px;
    position: relative;
    top: -30px;
}
.lens-logo {
	height: 35px;
	width: 26%;
	float: right;
	text-align: right;
}
#accordion .menu-title {
	width:100%;
	float:left;
}
.ui-accordion-content > .grid_6, .ui-accordion-content > .grid_9, .ui-accordion-content > .grid_3, .ui-accordion-content > .grid_7 {
	margin:5px !important;
	padding:0px !important;
}
#columnsdemo .grid_6.tooltip {
	background:#fae2d6;
	width:48.5%;
	padding:0px 10px !important;
}
#columnsdemo #accordion .grid_6, #columnsdemo #accordion .grid_9, #columnsdemo #accordion .grid_7, #columnsdemo #accordion .grid_8, #columnsdemo #accordion .grid_3, #columnsdemo #accordion .grid_4 {
	padding:10px 0px;
	margin:0px;
	font-size:14px;
	background:#fae2d6;
	padding-bottom:0px;
}
.menu-desc {
	font-size:11px;
	color:#E67017;
	font-style:italic;
}
.title-bold {
	font-weight:bold;
}
.menu-prices {	
	font-size: 10pt;
	font-weight: bold;
	font-family: Helvetica;
	color: #e67017;
}
.listing-detail aside.right {
	float:left;
}
.listing-detail #content {
	float:left;
}
.shop-detail {
	width:100%;
	display:inline-block;
}
.time-duration {
	background:#ddd;
	padding:5px;
	font-size:10px;
}
.popular-img img {
	margin:5px;
	width:80px;
	height:80px;
}
.spacial-img img {
	margin:5px;
	width:145px;
}
.recomment-img p {
	width:17%;
	margin:5px !important;
	float:left;
}
.shop-detail p, .shop-detail h3 {
	margin:0px;
	padding:0px;
}
aside.right {
	float:right;
}
.listing-detail .order {
	background-image: url(../images/active-result.png);
	background-repeat: no-repeat;
	background-position: center center;
	color:#FFF;
}
.listing-detail .select a {
	color:#000;
	background-image: url(../images/inactive-result.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.right #order {
	color: #505050;
	font-size: 10pt;
	font-family: Arial;
}
.list-view .howitbox03 {
	width:100%;
}
.right #order {
	position: relative;
	width: 100%;
	height: auto;
	-webkit-box-shadow: inset 1px 1px 10px 1px #ff9a66;
	box-shadow: inset 1px 1px 10px 1px #ff9a66;
	border: 2px solid #ff9a66;
	border-radius: 8px;
	padding: 10px 10px;
	display:inline-block;
}
.right li {
	list-style:none;
	font-weight:bold;
	padding:2px;
}
.price span {
	position: absolute;
}
.secand_menu_box .ui-accordion .ui-accordion-content {
	padding:0.5em 0px;
}
.price .tip {
	margin-top: 40px;
}
.tip select {
	position: relative;
	top: -8px;
	padding: 5px 10px 5px 5px;
	color: #a8a3a3;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 10pt;
	border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 5px 1px #ccc;
	box-shadow: inset 1px 1px 5px 1px #ccc;
	border: 1px solid #c6c3c3;
}
.info {
	top: 20px;
	left: 50px;
}
#order .coupon {
	background-color: #fff;
}
aside ul {
	padding:0 0 0 5px;
}
.dixy_chicken_box .checkout-button a {
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
.coupon {
	position: relative;
	top: 30px;
	width: 100%;
	color: #5a5a5a;
	font-size: 12pt;
	font-weight: bold;
	background-color: #000;
	height: 50px;
}
.coupon input {
	position: relative;
	padding: 5px;
	left: 10px;
	color: #b2b2b2;
	font-size: 8pt;
	width: 100px;
	top: 0;
	border-radius: 5px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.3);
	-moz-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.3);
	box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.3);
}
#order .use-it-now {
	color: #fff;
	position: relative;
	color: #fff;
	left: -10px;
	font-size: 7pt;
	background-image: url(../images/useitnow.png);
	background-repeat: repeat-x;
	padding: 8px 6px 8px 6px;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.listing-page-right .Remove_Menu {
	width:18px;
	height:18px;
	display:inline-block;
}
.footer-social-icon .social-menu-item .icon {
	color:#FFF;
}
.listing-page-right .Remove_Menu .red-cross, .listing-page-right .Remove_Split .red-cross {
	background:url(../images/remove-pro.png) no-repeat center top;
}
.price .subtotal {
	position: relative;
	padding: 10px 0px 10px 0px;
	font-size: 12pt;
	border-top: 1px solid #c6c3c3;
	border-bottom: 1px solid #c6c3c3;
	width:100%;
	display:inline-block;
}
.right .details {
	position: relative;
	font-weight:bold;
}
.checkout-div {
	width:100%;
	display:inline-block;
	border-bottom:1px dotted #acc057;
}
.apply-button {
	background:url(../images/apply.png);
	height:30px;
	width:54px;
	cursor:pointer;
	border:none;
}
.cou-fields {
	margin:3px;
}
.checkoit-details p {
	padding:0px;
	margin:0px;
}
.checkout-div .check-ount-1 {
	float:left;
	width:7%;
	padding:5px;
}
.checkout-div .check-ount-5 {
	float:left;
	width:25%;
	padding:5px;
}
.checkout-div .check-ount-6 {
	float:left;
	text-align:center;
	width:32%;
	padding:5px;
}
.checkout-div .check-ount-2 {
	float:left;
	width:12%;
	padding:5px;
}
#cart-order {
	padding-bottom: 2px;
}
.checkout-button {
	position: relative;
	color: #fff;
	font-size: 14pt;
	background-image: url(../images/checkout-button.png);
	background-repeat: repeat-x;
	text-align: center;
	font-family: Trebuchet MS;
	border-radius: 5px;
	padding:10px;
	text-decoration:none;
}
.checkout-parts .CartOpt {
	margin-left:15px;
}
#order-details a {
	text-decoration:none;
}
#popular-items {
	position: relative;
	margin-top: 60px;
	height: auto;
	background-color: #fff;
	-webkit-box-shadow: inset 1px 1px 10px 1px #efefef;
	box-shadow: inset 1px 1px 10px 1px #efefef;
	border: 1px solid #e3e2e2;
	border-radius: 8px;
	font-family: Arial;
	padding:10px;
}
#popular-items li span {
	position: absolute;
	right: 10px;
	color: #89b32c;
}
.disabledcheckout {
	background-image:none;
}
.shop-time p {
	margin:0px;
	padding:0px;
}
.menu-listing-title a {
	color:#FD8E00;
	text-decoration:none;
}
.checkout-title {
	width:100%;
	display:inline-block;
	font-weight:bold;
}
.checkout-title .checkout-parts {
	text-align:center;
}
.checkout-parts {
	width:22%;
	float:left;
	margin:10px;
	padding:5px;
}
.checkout-page li {
	list-style:none;
}
.checkout-page ul {
	display:inline-block;
	width:100%;
}
.save-order-button {
	border:none;
	cursor:pointer;
	width:16px;
	height:16px;
	background:url(../images/save-icon.png);
}
.checkout-confirm {
	text-align:center;
	width:20%;
	float:right;
	display:inline-block;
}
.header-section {
	background: #F2531E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #F2531E 0%, #f5835d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2531E), color-stop(100%,#f5835d));
	background: -webkit-linear-gradient(top, #F2531E 0%,#f5835d 100%);
	background: -o-linear-gradient(top, #F2531E 0%,#f5835d 100%);
	background: -ms-linear-gradient(top, #F2531E 0%,#f5835d 100%);
	background: linear-gradient(to bottom, #F2531E 0%,#f5835d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2531E', endColorstr='#f5835d',GradientType=0 );
	border: none;
	min-height: 62px;
	padding: 3px 0 1px;
	opacity:0.8;
}
.header-section .wrapper {
	margin-top:0px;
	margin-bottom:0px;
}
ul.login-link {
	display:inline-block;
	margin:0px;
	padding:0px;
}
.login-link li {
	list-style:none;
	float:left;
	margin:2px;
	padding-top:10px;
}
.login-link li a {
	padding:5px 10px;;
	border:1px solid #CCC;
	border-radius:5px;
}
.login-link li a:hover {
	border:1px solid #ddd;
	color:#CCC
}



.header-search form {
    display: inline-block;
    margin: 0 10px;
    position: relative;
}
.header-search #search {
    border: 4px solid #999;
    cursor: pointer;
    height: 10px;
    padding: 8px;
    position: relative;
    width: 10px;
    
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    
    -moz-appearance: none;
    -webkit-appearance: none;
}
.header-search #search:hover {   
    border-color: #199ed9;
}
.header-search #search:focus {   
    border-color: #199ed9;
    outline: none;
    width: 180px;
    
    -moz-transition: all .2s ease-in-out;  
    -webkit-transition: all .2s ease-in-out;
}
.header-search #search.searching {
    margin-left: 80px;
    width: 10px;
    
    -moz-transition: all .2s ease-in-out;  
    -webkit-transition: all .2s ease-in-out;
}
.header-search #search + p {
    background: #999;
    content: '';
    cursor: pointer;
    display: block;
    height: 10px;
    position: absolute;
    right: 10px;
    top: -8px;
    width: 4px;
    
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
     
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform-origin: center 20px;
    -webkit-transform-origin: center 20px;
}
.header-search #search + p:hover, .header-search #search:hover + p, .header-search #search:focus + p {
    background: #199ed9;
}
.header-search #search.searching + p {
    -moz-animation: rotateHandle .6s linear 6;
    -webkit-animation: rotateHandle .6s linear 6;
}
.ReviewForm {
	padding:0 20px !important;
	width:100%;
	font-size:12px;
}
.ReviewForm .popUpBottom {
	margin-top:20px;
}
.review-ratting .review-part1, .review-ratting .review-part3 {
	width:30%;
	float:left;
}
.review-ratting .review-part2 {
	width:40%;
	float:left;
}
.review-ratting .review-part {
	width:33%;
	float:left;
}
#review_popup #commentform {
	min-height:260px;
}
.rateit-range {
	cursor:pointer;
}
.revie-list .grid_7 .grid_5, .revie-list .grid_7 .grid_7 {
	padding:0px !important;
	margin-top:0px !important;
}
.revie-list .comment {
	width:100%;
	display:inline-block;
	border-top:1px #ddd solid;
	margin-bottom:5px;
	font-size:11px;
}
.full-part .ratting-type {
	width:45%;
	float:left;
}
.revie-list .full-part {
	width:100%;
	display:inline-block;
}
.revie-list {
	width:100%;
	display:inline-block;
	border-top: #ccc solid 1px;
}
.review-ratting {
	width:100%;
	display:inline-block;
}
.comments-form .comment-textarea {
	width:100%;
	padding:5px;
}
.add-to-cart .Add_to_cart, .add-to-cart .Post_Review {
	position: relative;
	color: #fff;
	background-image: url(../images/checkout-button.png);
	background-repeat: repeat-x;
	text-align: center;
	font-family: Trebuchet MS;
	border-radius: 5px;
	text-decoration: none;
	border:none;
	padding:10px;
}
#columnsdemo .shop-detail-top {
	background:#EEE;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:#59595c 1px solid;
	opacity:0.8;
}
#columnsdemo .shop-detail-middle > .grid_12 {
	margin-left:0px;
}
.menu-desc {
	width:100%;
	display:inline-block;
	padding:0px 5px;
}
.registration-form .popup-form {
	margin-top:53px !important;
}
#secondary-navigation ul li.sub-menu span {
	padding:5px 15px;
	font-weight:bold;
}
#secondary-navigation ul li.sub-menu li a {
	padding:5px;
	margin:2px 0;
}
#secondary-navigation ul li.sub-menu li {
	padding-left:20px;
}
#secondary-navigation ul li.sub-menu {
	background:#E6E6E6;
}
.popUpBottom {
	display:inline-block;
	width:100%;
	/*position:absolute;*/
}
a.button {
	border-radius:5px;
	background:#4C7404;
	padding:5px;
	color:#FFF !important;
	text-align:right;
	font-size:12px;
	text-decoration:none;
	float:right;
}
.autocat-search .contact-input {
	background:#eee !important;
}
#columnsdemo .bid_form #second_step input.price_fields {
	margin-top:0px;
	width:35%;
	float:none;
}

.bid-duration input[type="radio"]{
    display: none;
}
.bid-duration input[type="radio"]+label span {
	font-size:20px;
	font-weight:bold;
}
.bid-duration input[type="radio"]+label {
	border:1px solid #CCC;
	display: inline-block;
    line-height: 1.2em;
    padding: 5px;
	cursor:pointer;
    text-align: center;
}
.bid-duration input[type="radio"]:checked+label{
	color:#FFF;
	background:#20298E;
}
#columnsdemo .bid_form .grid_6, #columnsdemo .bid_form .grid_7, #columnsdemo .bid_form .grid_5 {
	margin:0px;
	padding:5px;
}
.bid_form .fields label {
	float:none;
	width:auto;
}
.bid_title_link span {
	font-size:12px;
	font-weight:normal;
}
@-webkit-keyframes rotateHandle {
    .header-search from { -webkit-transform: rotate(135deg); }
    .header-search to { -webkit-transform: rotate(-225deg); }
}

@-moz-keyframes rotateHandle {
    .header-search from { -moz-transform: rotate(135deg); }
    .header-search to { -moz-transform: rotate(-225deg); }
}


/* _ ib */
#carousel-recently-generic .img-responsive, #carousel-recently-generic  .next .img-responsive,#carousel-recently-generic  .active .img-responsive{width:100%; height:120px !important;}

#carousel-recently-generic .carousel-control.right{right:-16px; top:43px; width:16px;}
#carousel-recently-generic .carousel-control.left{left:-16px; top:43px; width:16px;}

#carousel-recently-generic  .arrow-left,#carousel-recently-generic  .arrow-right{position:relative; background:none !important; padding:4px 8px !important}
#carousel-recently-generic  .arrow-left:before{content:""; right: 0; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(194, 225, 245, 0); border-right-color: #333; border-width: 16px; margin-top: -16px;}

#carousel-recently-generic  .arrow-right:after{content:""; left: 0; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(194, 225, 245, 0); border-left-color: #333; border-width: 16px; margin-top: -16px;}

/* popup box */
.how_it_works .sub_title{font-weight:700; margin-top: 15px; color:#404040;}
.how_it_works .dis{margin-bottom: 20px; color:#404040; font-size:16px;}
.how_it_works .step_img{border:5px solid #C3C3C3; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.rounded-15px{-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
.how_it_works .ib_page_body{margin-top: -120px;}


a{outline:none !important;}
.ui-widget-overlay{background:rgba(0, 0, 0, 0.8) !important; opacity:1 !important; }
/*.ui-widget.ui-widget-content{border:3px solid #D3D3D3 !important; -webkit-border-radius: 5px !important;-moz-border-radius: 5px;border-radius: 5px !important; padding:10px 0 10px 10px !important;}*/
.ui-widget-content .helpDialog{padding-right:5px;}

.ui-widget-content #form-data .PopHead{position:relative;  font-weight:700 !important; border:3px solid #D3D3D3; background:#d83a00; width:100%;}

.ui-widget-content #form-data .titleHead{padding:10px 0 12px; width:auto;}
.ui-widget-content #form-data .sp-minus,.ui-widget-content #form-data .sp-plus {  background:#56ae00;  border: 3px solid #d3d3d3; font-size: 58px; font-family: asap;line-height: 8px;  padding-bottom: 15px;  margin-top: 4px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.ui-widget-content #form-data .sp-minus{line-height: 12px;  padding-bottom: 11px;}
.ui-widget-content #form-data .sp-input{border:none !important;}
.ui-widget-content #form-data .sp-input input{height: auto; line-height: 30px; margin: 0 5px; padding: 10px; width: 46px;}

.ui-widget-content .popUpContent{margin-top:10px;}
.ui-widget-content input[type='text'], .ui-widget-content textarea{border:3px solid #D3D3D3 !important; padding:5px !important; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px  !important;}

.ui-widget-content .sp-quantity{width:auto;	}
.ui-widget-content .select_qnt{float:right; padding:15px 10px 0 0; margin:0; font-weight:700; font-size:18px; }

.ui-widget-content #form-data .popUpBottom{padding-top:15px;}
.ui-widget-content #form-data .CLosePopUpDiv{display:inline-block; line-height:40px; padding:0 10px; font-weight:bold; border:1px solid #DCDCDC; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px  !important; margin-right:10px;  background: rgba(250,250,250,1);
background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,250,250,1)), color-stop(50%, rgba(222,222,222,1)), color-stop(100%, rgba(195,195,195,1)));
background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: -o-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: linear-gradient(to bottom, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#c3c3c3', GradientType=0 );}

.ui-widget-content #form-data input.Add_to_cart{ padding:0 10px  !important; line-height:40px; border:1px solid !important; border-left-color:#70B322 !important; border-right-color:#70B322 !important; border-top-color:#59A900 !important; border-bottom-color:#59A900 !important; background: rgba(163,205,99,1);
background: -moz-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,205,99,1)), color-stop(2%, rgba(115,177,16,1)), color-stop(50%, rgba(97,169,8,1)), color-stop(99%, rgba(81,161,1,1)), color-stop(100%, rgba(73,146,0,1)));
background: -webkit-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: -o-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: -ms-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: linear-gradient(to bottom, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cd63', endColorstr='#499200', GradientType=0 ); -webkit-box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.2);-moz-box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.2);box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.2);}

.order-name.white-bg{background-color:#fd6128; padding:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.order-name.white-bg h4{font-size:18px; color:#fff;}
@media only screen and (max-width:768px){
	.how_it_works .ib_page_body{margin-top: 0px;}
}